
/* ****************** 1칸 레이아웃  ****************** */

.layout_475036_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475036_ > div:after {content:''; display:block; clear:both;}
.layout_475036_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475036_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_475046_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_475046_ * {box-sizing:border-box;}
.img_ratio_475046_ a {display:block; text-decoration:none;}
.img_ratio_475046_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_475046_ {width:1200px;}
}
@media \0screen{
	.img_ratio_475046_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475056_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475056_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475056_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475056_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475056_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476736_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476736_ > div:after {content:''; display:block; clear:both;}
.layout_476736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476736_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476746_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476746_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476746_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476746_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476746_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_476766_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_476766_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_476766_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_476766_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_476766_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_476766_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476776_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476776_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476776_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476776_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476776_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476786_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476786_ > div:after {content:''; display:block; clear:both;}
.layout_476786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476786_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476796_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476796_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476796_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476796_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476796_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_476816_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_476816_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476806_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476806_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476806_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476806_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476806_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476836_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476836_ > div:after {content:''; display:block; clear:both;}
.layout_476836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476836_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476856_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476856_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476856_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476856_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476856_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_476876_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_476876_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476866_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476866_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476866_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476866_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476866_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476896_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476896_ > div:after {content:''; display:block; clear:both;}
.layout_476896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476896_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476916_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476916_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476916_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476916_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476916_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_476946_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_476946_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_476946_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_476946_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_476946_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_476946_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476926_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476926_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476926_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476926_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476926_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476956_ > div:after {content:''; display:block; clear:both;}
.layout_476956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476956_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476976_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476976_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476976_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476976_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476976_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477006_ {font-size:0}
.title_477006_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477006_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_477006_.style_top p {padding-top:10px}
.title_477006_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477006_.style_right p {padding-right:14px}
.title_477006_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477006_.style_bottom p {padding-bottom:12px}
.title_477006_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477006_.style_left p {padding-left:14px}
.title_477006_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477006_.style_circle1 p {padding-left:18px}
.title_477006_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477006_.style_circle2 p {padding-left:18px}
.title_477006_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477006_ p {font-size:20px}
	.title_477006_.style_top p:before {width:20px}
	.title_477006_.style_right p:before {height:20px}
	.title_477006_.style_bottom p:before {width:20px}
	.title_477006_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_476996_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_476996_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_476996_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_476996_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_476996_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_476996_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477016_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_477016_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_477016_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_477016_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477016_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477026_ {font-size:0}
.title_477026_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477026_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_477026_.style_top p {padding-top:10px}
.title_477026_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477026_.style_right p {padding-right:14px}
.title_477026_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477026_.style_bottom p {padding-bottom:12px}
.title_477026_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477026_.style_left p {padding-left:14px}
.title_477026_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477026_.style_circle1 p {padding-left:18px}
.title_477026_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477026_.style_circle2 p {padding-left:18px}
.title_477026_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477026_ p {font-size:20px}
	.title_477026_.style_top p:before {width:20px}
	.title_477026_.style_right p:before {height:20px}
	.title_477026_.style_bottom p:before {width:20px}
	.title_477026_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_477066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_477066_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_477066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_477066_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_477066_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_477066_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477046_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_477046_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_477046_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_477046_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477046_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477056_ {font-size:0}
.title_477056_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477056_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_477056_.style_top p {padding-top:10px}
.title_477056_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477056_.style_right p {padding-right:14px}
.title_477056_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477056_.style_bottom p {padding-bottom:12px}
.title_477056_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477056_.style_left p {padding-left:14px}
.title_477056_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477056_.style_circle1 p {padding-left:18px}
.title_477056_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477056_.style_circle2 p {padding-left:18px}
.title_477056_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477056_ p {font-size:20px}
	.title_477056_.style_top p:before {width:20px}
	.title_477056_.style_right p:before {height:20px}
	.title_477056_.style_bottom p:before {width:20px}
	.title_477056_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_477036_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_477036_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_477036_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_477036_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_477036_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_477036_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477076_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_477076_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_477076_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_477076_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477076_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477086_ {font-size:0}
.title_477086_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477086_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_477086_.style_top p {padding-top:10px}
.title_477086_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477086_.style_right p {padding-right:14px}
.title_477086_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477086_.style_bottom p {padding-bottom:12px}
.title_477086_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477086_.style_left p {padding-left:14px}
.title_477086_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477086_.style_circle1 p {padding-left:18px}
.title_477086_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477086_.style_circle2 p {padding-left:18px}
.title_477086_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477086_ p {font-size:20px}
	.title_477086_.style_top p:before {width:20px}
	.title_477086_.style_right p:before {height:20px}
	.title_477086_.style_bottom p:before {width:20px}
	.title_477086_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_477096_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_477096_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_477096_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_477096_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_477096_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_477096_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477126_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_477126_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_477126_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_477126_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477126_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477106_ {font-size:0}
.title_477106_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477106_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_477106_.style_top p {padding-top:10px}
.title_477106_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477106_.style_right p {padding-right:14px}
.title_477106_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477106_.style_bottom p {padding-bottom:12px}
.title_477106_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477106_.style_left p {padding-left:14px}
.title_477106_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477106_.style_circle1 p {padding-left:18px}
.title_477106_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477106_.style_circle2 p {padding-left:18px}
.title_477106_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477106_ p {font-size:20px}
	.title_477106_.style_top p:before {width:20px}
	.title_477106_.style_right p:before {height:20px}
	.title_477106_.style_bottom p:before {width:20px}
	.title_477106_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_477116_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_477116_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_477116_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_477116_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_477116_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_477116_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477136_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_477136_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_477136_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_477136_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477136_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_477156_ {font-size:0}
.title_477156_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_477156_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_477156_.style_top p {padding-top:10px}
.title_477156_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_477156_.style_right p {padding-right:14px}
.title_477156_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_477156_.style_bottom p {padding-bottom:12px}
.title_477156_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_477156_.style_left p {padding-left:14px}
.title_477156_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_477156_.style_circle1 p {padding-left:18px}
.title_477156_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_477156_.style_circle2 p {padding-left:18px}
.title_477156_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_477156_ p {font-size:20px}
	.title_477156_.style_top p:before {width:20px}
	.title_477156_.style_right p:before {height:20px}
	.title_477156_.style_bottom p:before {width:20px}
	.title_477156_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_477166_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_477166_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_477166_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_477166_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_477166_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_477166_ span {padding-right:.5em; font-size:1em;}
